Description: In the interest of letting the community's voice be heard, I suggest implementing voting on Feature Requests.  

Implementing this does not necessarily require you to do the highest voted things, but it lets the users' voice 
be heard and gives them a say in what is important to them.

History
2011-01-22 12:10 am - Eric Davis
I agree, this would be useful. I think there is a plugin for this already but I'd like to do a code review on it before we install it.

2011-01-22 01:26 pm - Muntek Singh
It's pretty old and probably won't work anymore, but here it is:

http://www.redmine.org/boards/3/topics/5506

2011-02-01 10:49 pm - Felix Schäfer
- Status set to Open

2011-02-02 06:50 pm - Alex Bevilacqua
These are the features of a voting system/extension that I would consider ideal:

* votes appear in the issue summary view
* votes can be used to sort the summary view
* voting should (by project) have the option of _requiring_ a comment to be left before a vote can be cast

2011-05-01 01:54 pm - Robert Pollak
+1 :)

BTW, I'd suggest Lauchpad's "Affects me, too" instead of a "vote" button.

2011-06-08 02:45 pm - Andy Fowler
I think voting is huge -- if I can recommend one other possible setting: *Allow users to vote multiple times*. The rationale for this is that we provide 
access to support agents, so that when they hear a customer feature request, they can vote the issue up. Obviously, for most community-driven 
projects, this feature wouldn't be desired. Thanks!

2012-01-21 03:08 am - Vladislav Poluhin
+1
Voting is really desired feature!

2012-02-07 08:20 pm - Simon Deziel
Voting support would indeed be great, especially for community projects. Thanks.

2014-01-29 12:28 pm - Pedro Somoza
+1111
